folder: dq2img5bw73VyhVk
name: Rite de contrition
type: rite
_id: HMXqc3R8ooggi7lP
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Ce Rite connu de tous les chamans lui permet de faire amende honorable et
    de régénérer son lien avec la nature après avoir brisé un Interdit de son
    Totem. Le chaman offre son propre sang en rémission de ses erreurs. Pendant
    la transe, il fait l’expérience traumatisante des conséquences de ses
    actes.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman doit faire couler son propre sang. Il doit s’infliger de
    véritables Blessures dont la somme des seuils atteint le nombre de Dés de
    Réserves perdus.
  transe: 'Survie : 12 heures, Cauchemar : 3 heures, Apocalypse : 1 heure'
  ability: vigor
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340064
  modifiedTime: 1785775340064
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!HMXqc3R8ooggi7lP'

